Jump to content

Audio - Antares Autotunes question


555
 Share

Recommended Posts

The system requierments say you need Pro Tools 7 or 7.2. So that's what you need if you are talking about http://www.antarestech.com/products/auto-tune-evo.shtml

Im not trying to be rude, but I love how we have become google...

Link to comment
Share on other sites

Sorry, yeah i should have posted this in demonoids forums i guess, i heard nuendo 4 is really good as well. I dont think theres a freeware version that works with autotunes.

I belive you can use the VST plugin version with any audio software that uses VST plugins, not just Pro Tools. There is also the stand alone version, but thats a hardware, rack mounted solution for live shows.

My old Audio Logic 4.5 used VST plugins, and all you had to do was drop one in the plugins folder, and they would show up under your mixer settings for plugins. Sadly, they stopped making it for the PC and were bought by Apple, which is what you get in the later versions of Garage Band and Auoio Logic on the MAC. My version only goes up to windows 98, and doesn't have NTFS support, so I can't even use it any more since I don't have any older machines with win98 and a serial port for the dongle.

Link to comment
Share on other sites

DigIP, thanks for the info. I got everything working now, Nuendo seems to way to go, there are also patches to prevent the dongle error online, if you really want PM me and i will send you the link.

Now on to learning how to use autotunes hehe, maybe i will make a hak5 rap song in autotunes if im bored enough

Link to comment
Share on other sites

DigIP, thanks for the info. I got everything working now, Nuendo seems to way to go, there are also patches to prevent the dongle error online, if you really want PM me and i will send you the link.

Now on to learning how to use autotunes hehe, maybe i will make a hak5 rap song in autotunes if im bored enough

I dont' have a dongle error, I have a NON NTFS supported program, I own the programa nd have the dongle, so that isn't an issue for me, its the fact that its a pre-NT program.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...